JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ContentSharer Member List

This is the complete list of members for ContentSharer, including all inherited members.

Callback typedef | ContentSharer |
ContentSharer()=delete | ContentSharer |
shareDataScoped(const MemoryBlock &mb, Callback callback, Component *parent=nullptr) | ContentSharer | static
shareFilesScoped(const Array< URL > &files, Callback callback, Component *parent=nullptr) | ContentSharer | static
shareImagesScoped(const Array< Image > &images, std::unique_ptr< ImageFileFormat > format, Callback callback, Component *parent=nullptr) | ContentSharer | static
shareTextScoped(const String &text, Callback callback, Component *parent=nullptr) | ContentSharer | static